» Ubuntu » Pakketten » precise (12.04LTS) » ocaml » libxen-ocaml-dev
precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Bron: xen  ]

Pakket: libxen-ocaml-dev (4.1.5-0ubuntu0.12.04.3) [security]

Verwijzigingen voor libxen-ocaml-dev

Screenshot

Ubuntu bronnen:

Het bronpakket xen downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xen Team (Mailarchief)
  • Guido Trotter
  • Bastian Blank

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

OCaml libraries for controlling Xen (devel package)

Andere aan libxen-ocaml-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests

libxen-ocaml-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 75,1 kB363,0 kB [overzicht]
i386 74,4 kB306,0 kB [overzicht]